<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto">
    <link rel="stylesheet" href="./style.css">
    
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <meta charset="UTF-8">
   <!-- <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> -->
    <title> simple foto </title>

</head>
<body>
    <header class="header">
        <section id='logo'>
            <a href="index.html"> 
                Ra<span id="part__logo">mda.js</span>
            </a>
        </section>
        <ul class="menu top__menu"> 
            <li class="header__nav"></li>
            <li class="header__nav header__hov"><a href = "#" target = "_blank">Functional Programming</a></li>
            <li class="header__nav header__hov"><a href = "#" target = "_blank">Ramda</a></li>
            <li class="header__nav header__hov"><a href = "#" target = "_blank">Fantasy Land Spec</a></li>
            <li class="header__nav header__hov"><a href = "#" target = "_blank">Node.js for all</a></li>   
            <li class="header__nav"></li>
        </ul>
    </header>
    <main>
        <section id="sidebar">
            <ul class="menu">
                <li><a href="#" target = "_blank">Ramda</a></li>
                <li><a href ="#" target = "_blank">Why Ramda?</a></li>
                <li><a href="#" target = "_blank">What's Different?</a></li>
                <li><a href="#" target = "_blank">Introductions</a></li>   
                <li><a href="#" target = "_blank">Philosophy</a></li>
             </ul>
        </section>
    
        <section id="container"> 
            <div id="img__container">
                <img class="main__img" src = 'top1-img1.png'>
            </div>

            <p> Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, 
                вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. 
                Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла»,
                 написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
            </p>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                 Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                  Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                 Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. 
            </p>    
        </section>
    </main>
    <footer>
        <ul class="menu footer__manu">
            <li class="text"><a href = "#" target = "_blank">Ramda</a></li>
            <li class="text"><a href = "#" target = "_blank">Why Ramda?</a></li>
            <li class="text"><a href = "#" target = "_blank">What's Different?</a></li>
            <li class="text"><a href = "#" target = "_blank">Introductions</a></li>   
            <li class="text"><a href = "#" target = "_blank">Philosophy</a></li>
         </ul>
        <span class="text" id="copyright">
            Copyright © 2018
        </span>
    </footer>
</body>
</html>